<DialogueContext.PU_GSECRPILOT01_M_BS_DamageDealt_aPlayer_tEnemy_FromEnemy_BadVehicleState_IG_001b_BloodyHellThat __id="e0ccfe0d-444b-4c84-ab16-0f3e7d5ec587" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gsecrpilot01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GSECRPILOT01_M_BS_DamageDealt_aPlayer_tEnemy_FromEnemy_BadVehicleState_IG_001b_BloodyHellThat" speaker="d0ff750b-0646-42e2-a6c0-cc4cb56d1b06" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GSECRPILOT01_M_BS_DamageDealt_aPlayer_tEnemy_FromEnemy_BadVehicleState_IG_001b_BloodyHellThat" />
  <contents />
  <tags />
</DialogueContext.PU_GSECRPILOT01_M_BS_DamageDealt_aPlayer_tEnemy_FromEnemy_BadVehicleState_IG_001b_BloodyHellThat>